.c-works-article {
	padding-top: 80px;
}

.c-works-article-main {
	overflow: hidden;
	display: flex;
	flex-direction: column;
	gap: 40px;
	padding: 40px;
	background-color: #fff;
	border: 1px solid var(--color-border-light);
	border-radius: 16px;
}

.c-works-article-main__head {
	display: grid;
	gap: 16px;
}

.c-works-article-main__head-info {
	display: flex;
	gap: 16px;
}

.c-works-article-main__date {
	color: var(--color-text-sub);
}

.c-works-article-main__title {
	font-size: 32px;
	font-weight: 700;
	line-height: 1.2;
}

.c-works-article-main__overview {
	overflow: hidden;
	display: grid;
	gap: 20px;
}

.c-works-article-main__overview-title {
	font-size: 24px;
	font-weight: 700;
}

.c-works-article-main__overview-tablewrap {
	overflow-x: auto;
}

.c-works-article-main__overview-table {
	width: 100%;
	border-collapse: collapse;
	table-layout: fixed;
}

.c-works-article-main__overview-table th,
.c-works-article-main__overview-table td {
	padding: 12px;
	background-color: #fff;
	border: 1px solid var(--color-border-medium);
	vertical-align: top;
	word-break: break-word;
}

.c-works-article-main__overview-table th {
	width: 22%;
	background-color: var(--color-surface-light);
	font-weight: 700;
}

@media screen and (max-width: 767px) {
	.c-works-article {
		padding-top: 40px;
	}

	.c-works-article-main {
		padding: 40px 20px;
	}

	.c-works-article-main__overview-table th,
	.c-works-article-main__overview-table td {
		display: block;
		width: 100%;
		padding: 12px 8px;
	}
}

.c-works-article-other {
	display: grid;
	gap: 40px;
	margin-top: 40px;
}

.c-works-article-other__pagination {
	position: relative;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 24px;
}

.c-works-article-other__pagination-prev {
	grid-column: 1 / 2;
}

.c-works-article-other__pagination-next {
	grid-column: 2 / 3;
}

.c-works-article-other__pagination-prev>a,
.c-works-article-other__pagination-next>a {
	position: relative;
	display: flex;
	align-items: center;
	height: 100%;
	padding: 16px;
	background-color: #fff;
	border: 1px solid var(--color-border-light);
	border-radius: 16px;
	line-height: 1.2;
	color: unset;
}

.c-works-article-other__pagination-prev>a {
	padding-left: 40px;
}

.c-works-article-other__pagination-next>a {
	padding-right: 40px;
}

.c-works-article-other__pagination-prev>a::before,
.c-works-article-other__pagination-next>a::after {
	content: '';
	position: absolute;
	width: 8px;
	height: 12px;
	background-color: var(--color-text-main);
	clip-path: polygon(0 50%, 100% 0, 100% 1px, 1px 50%, 100% calc(100% - 1px), 100% 100%);
	transition: all 0.3s;
	transform: translateY(-50%);
}

.c-works-article-other__pagination-prev>a::before {
	inset: 50% auto auto 16px;
}

.c-works-article-other__pagination-next>a::after {
	inset: 50% 16px auto auto;
	transform: scaleX(-1) translateY(-50%);
}

@media (any-hover: hover) {

	.c-works-article-other__pagination-prev>a:hover,
	.c-works-article-other__pagination-next>a:hover {
		opacity: 0.8;
		text-decoration: none;
	}

	.c-works-article-other__pagination-prev>a:hover::before {
		transform: translate(-4px, -50%);
	}

	.c-works-article-other__pagination-next>a:hover::after {
		transform: scaleX(-1) translate(-4px, -50%);
	}
}

.c-works-article-other__link {
	width: fit-content;
	margin: 0 auto;
	font-size: 18px;
}

@media screen and (max-width: 767px) {
	.c-works-article-other__pagination {
		grid-template-columns: 1fr;
		gap: 16px;
	}

	.c-works-article-other__pagination-prev {
		grid-column: auto;
	}

	.c-works-article-other__pagination-next {
		grid-column: auto;
	}

	.c-works-article-other__pagination-prev>a {
		padding-left: 32px;
	}

	.c-works-article-other__pagination-next>a {
		padding-right: 32px;
	}
}